@charset "utf-8";
/* CSS Document Styles for Joomla editing*/

/*Images*/
.img_right {}
.img_left {}
.img-rounded {}
.img-thumbnail {}
.img-circle {}
.thumbnails {}


/*Text*/
.adheading {}
.highlight {}
.div_right {}
.div_left {}

.active {}
.success {}
.warning {}
.danger {}

/*Buttons*/
.btn .btn-default {}
.btn .btn-primary {}
.btn .btn-blue {}
.btn .btn-success {}
.btn .btn-info {}
.btn .btn-warning {}
.btn .btn-danger {}

.btn .btn-default .btn-lg {}
.btn .btn-default .btn-sm {}
.btn .btn-default .btn-xs{}
.btn .btn-primary .btn-lg {}
.btn .btn-primary .btn-sm {}
.btn .btn-primary .btn-xs{}

.btn .btn-default .btn-lg .btn-block {}
.btn .btn-primary .btn-lg .btn-block {}

/*Borders etc*/
.tableborder_fp {}
.tableborder_fp_row0 {}

.table-striped {}
.table-bordered
.table-hover

/*divs*/
.table-responsive


